[Desktop Entry]
Encoding=UTF-8
Name=CrossVC
Exec=crossvc
Icon=/usr/share/CrossVC/AppIcon.xpm
Type=Application
Comment=Easy Graphical CVS Client
Comment[ca]=
Comment[da]=
Comment[de]=
Comment[el]=
Comment[es]=
Comment[et]=
Comment[fr]=.
Comment[hu]=
Comment[it]=Interfaccia Grafica per CVS
Comment[nl]=
Comment[pt]=
Comment[pt_BR]=
Comment[ru]=
Comment[sl]=
Comment[sr]=
Comment[sv]=
Comment[ta]=
Comment[xx]=
Comment[zh_CN]=
Categories=Qt;Development;